<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="app.css">
        <title>Task 3</title>
        <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
        
    </head>
    <body>
        <div class="main-container">
             <div class="left-sidebar">
                <div class="logo">
                    <img src="img/logo.png" alt="" class="logo-image">
                </div>
                <div class="sidebar-content-two">
                   <img src="img/home.png" alt="" class="image1"> <button class="btn-one">Home</button>
                </div>
                <div class="sidebar-content-three">
                   <div class="content-with-img">
                    <img src="img/client.png" alt="">
                    <p> Clients</p>
                   </div>
                   <div class="content-with-img">
                    <img src="img/project_team.png" alt="">
                    <p> Project Team </p>
                   </div>
                    <div class="content-with-img">
                        <img src="img/time_tracking.png" alt="">
                        <p>
                            Time tracking
                       </p>
                    </div>
                    <hr>
                    <div class="content-with-img">
                        <img src="img/hardware.png" alt="">
                        <p>
                            Hardware
                       </p>
                    </div>
                   <div class="content-with-img">
                    <img src="img/documents.png" alt="">
                    <p>
                        Documents
                    </p>
                   </div>   
                </div>
                <div class="sidebar-content-four">
                    <div class="main-sidecontent-four">
                        <img src="img/Union.png" alt="" class="union">
                        <div class="container">
                            <div class="fullimage">
                                <img src="img/Ellipse 2.png" alt="" class="top-image">
                                <img src="img/question_tag.png" alt="" class="questiontag">
                            </div>
                            <h3 class="image-details">Idea-driven tool</h3>
                            <p>Do you have any
                                creative idea of how
                                to add power to our
                                Track Thor? Feel free
                                to contact us
                            </p>
                            <button>Write message</button>
                        </div>
                    </div>
                </div>
            </div> 

            <div class="main-layout">
                <div class="layout-section-one">
                    <div class="search-icon">
                        <img src="img/Vector (1).png" alt="">
                    </div>
                    <div class="layout-right-side">
                            <div class="right-side-contents">
                                <div>
                                    <img src="img/3dbba48b675b78148c340d95f16c82ee 2.png" alt="">
                                    <img src="img/Group 11.png" alt="">
                                </div>
                                <div class="name-id">
                                    <h3>Michal Rome</h3>
                                    <p>mrome@valuelogic.one</p>
                                </div>
                                <div>
                                    <img src="img/Vector (2).png" alt="">   
                                </div>
                            </div>
                    </div>
                </div>
                <div class="layout-section-two">
                    <h1>Good morning , Michal</h1>
                    <p>Here whats happening in your VL account  today</p>
                </div>
                <div class="layout-section-three">
                    <div class="cards"> 
                            <div class="card-content1">
                                <div class="elements">
                                    <h2>Log Time</h2>
                                    <img src="img/add_symbol.png" alt="">
                                       <div class="bar-one">
                                           <div class="timer-box">
                                               <img src="img/timer.png" alt="" class="timer">
                                           </div>
                                           <h2>VL web_203</h2>
                                           <hr>
                                           <h2 class="right">4H</h2>
                                       </div>
                                       <div class="bar-one">
                                        <div class="timer-box">
                                            <img src="img/timer.png" alt="" class="timer">
                                        </div>
                                        <h2>VL web_203</h2>
                                        <hr>
                                        <h2 class="right">4H</h2>
                                    </div>
                                    <div class="bar-one">
                                        <h2 class="right1">6H reported</h2>
                                        <img src="img/dottedline.png" alt="">
                                    </div>
                                </div>
                            </div>
                                
                            <div class="card-content2">
                                <div class="elements">
                                    <h2>Calender</h2>
                                    <img src="img/add_symbol.png" alt="">
                                       <div class="bar-two">
                                           <div class="timer-box">
                                               <img src="img/Group 6.png" alt="" class="timer">
                                           </div>
                                           <h2>Webflow Trainings</h2>
                                           <hr>
                                           <h2 class="right2">22.11</h2>
                                       </div>
                                       <div class="bar-two">
                                        <div class="timer-box">
                                            <img src="img/Group 6.png" alt="" class="timer">
                                        </div>
                                        <h2>Dominika 1-1</h2>
                                        <hr>
                                        <h2 class="right21">01.12</h2>
                                    </div>
                                    <div class="bar-two">
                                        <div class="timer-box">
                                            <img src="img/Group 6.png" alt="" class="timer">
                                        </div>
                                        <h2>Call with Krzysiek</h2>
                                        <hr>
                                        <h2 class="right2">05.12</h2>
                                    </div>
                                </div>
                            </div>
                                
                            <div class="card-content3">
                                <div class="elements">
                                    <h2>Document</h2>
                                    <img src="img/add_symbol.png" alt="">
                                       <div class="bar-three">
                                           <div class="timer-box">
                                               <img src="img/documents.png" alt="" class="timer">
                                           </div>
                                           <h2>Timesheet.doc</h2>
                                           <hr>
                                           <h2 class="right31">11Kb</h2>
                                       </div>
                                       <div class="bar-three">
                                            <div class="timer-box">
                                                <img src="img/documents.png" alt="" class="timer">
                                            </div>
                                        <h2>Business Value.pdf</h2>
                                        <hr>
                                        <h2 class="right3">2.45mb</h2>
                                    </div>
                                    <div class="bar-three">
                                        <div class="timer-box">
                                            <img src="img/documents.png" alt="" class="timer">
                                        </div>
                                        <h2>Client Proposal.pdf</h2>
                                        <hr>
                                        <h2 class="right3">54Kb</h2>
                                    </div>
                                </div>
                            </div>
                                
                    </div>   
                </div>
                <div class="layout-content-four">
                    <div class="months">
                        <h1>September</h1>
                        <h1>October</h1>
                        <h1 class="active">November</h1>
                        <h1>December</h1>
                        <h1>January</h1>
                    </div>
                    <div class="days-and-dates">
                          <div class="dates">
                              <div><span class="dot"><p class="date">10</p></span></div>
                              <div> <span class="dot"><p class="date">11</p></span></div>
                              <div><span class="dot1"><p class="date">12</p></span></div>
                              <div> <span class="dot1"><p class="date">13</p></span></div>
                              <div><span class="dot1"><p class="date">14</p></span></div>
                              <div><span class="dot1"><p class="date">15</p></span></div>
                              <div><span class="dot-black"><p class="date">16</p></span></div>
                              <div><span class="dot"><p class="date">17</p></span></div>
                              <div><span class="dot"><p class="date">18</p></span></div>
                              <div><span class="dot1"><p class="date">19</p></span></div>
                              <div><span class="dot2"  ><p class="date">20</p></span></div>
                              <div><span class="dot1"><p class="date">21</p></span></div>
                              <div><span class="dot1"><p class="date">22</p></span></div>
                          </div>
                          <div class="days">
                              <p>Sat</p>
                              <p>Sun</p>
                              <p>Mon</p>
                              <p>Tue</p>
                              <p>Wed</p>
                              <p>Thu</p>
                              <p>Fri</p>
                              <p>Sat</p>
                              <p>Sun</p>
                              <p>Mon</p>
                              <p>Tue</p>
                              <p>Wed</p>
                              <p>Thu</p>
                          </div>
                    </div>
                </div>

                <div class="full-tracker-list">
                    <div class="tracktime">
                        <div class="trackthor">    
                            <h2>Trackthor_pluggin</h2>
                            <img src="img/Vector (2).png" alt="">
                        </div>
                        <div class="time">
                            <p>09:00</p>
                            <hr class="time-point11">
                            <hr class="time-point21">
                            <hr class="time-point31">
                            <hr class="time-point41"> 
                            <p>10:00</p>
                            <hr class="time-point12">
                            <hr class="time-point22">
                            <hr class="time-point32">
                            <hr class="time-point42">  
                            <p>11:00</p>
                            <hr class="time-point13">
                            <hr class="time-point23">
                            <hr class="time-point33">
                            <hr class="time-point43"> 
                            <p>12:00</p>
                            <hr class="time-point14">
                            <hr class="time-point24">
                            <hr class="time-point34">
                            <hr class="time-point44">  
                            <p>13:00</p>
                            <hr class="time-point15">
                            <hr class="time-point25">
                            <hr class="time-point35">
                            <hr class="time-point45"> 
                            <p>14:00</p>
                            <hr class="time-point16">
                            <hr class="time-point26">
                            <hr class="time-point36">
                            <hr class="time-point46"> 
                            <p>15:00</p>
                            <hr class="time-point17">
                            <hr class="time-point27">
                            <hr class="time-point37">
                            <hr class="time-point47"> 
                            <p>16:00</p>
                            <hr class="time-point18">
                            <hr class="time-point28">
                            <hr class="time-point38">
                            <hr class="time-point48"> 
                            <p>17:00</p>
                            <hr class="time-point19">
                            <hr class="time-point29">
                            <hr class="time-point39">
                            <hr class="time-point49">
                            <p>18:00</p>
                            <hr class="time-point20">
                        </div>
                    </div>
                 <div class="employee-column">
                     <div class="total-employee-credentials">
                         <div class="employee-credentials">
                             <div class="color-initials-1">
                                 <h1>MR</h1>
                             </div>
                             <div class="designation"><h3>Michal Rome</h3>
                                  <p>Senior UI Designer</p>
                             </div>
                         </div>  
                         <div class="employee-credentials">
                             <div class="color-initials2">
                                 <h1>DK</h1>
                             </div>
                             <div class="designation"><h3>Michal Rome</h3>
                                  <p>Senior UI Designer</p>
                             </div>
                         </div>  
                         <div class="employee-credentials"> 
                             <div class="color-initials3">
                                 <h1>MT</h1>
                             </div>
                             <div class="designation"><h3>Michal Rome</h3>
                                  <p>Senior UI Designer</p>
                             </div>
                         </div>
                     </div>
                     <div class="total-timeline">
                         <div class="timeline">
                             <hr class="dotted-line">
                             <div class="one">
                                 <div class="bar-four">
                                     <div>
                                         <div class="left-side">
                                             <h1>Client workshops</h1>
                                             <p>10:00-17:00</p>
                                         </div>
                                         <div class="right-side">
                                             <div class="color-initials">
                                                 <h1>MS</h1>
                                             </div>
                                             <div class="color-initials">
                                                 <h1>UK</h1>
                                             </div>
                                             <div class="color-initials">
                                                 <h1>5+</h1>
                                             </div>
                                         </div>
                                    </div>
                                 </div>
                             </div>
                         </div> 
                             <div class="timeline">
                                 <div class="two">
                                     <div class="bar-five">
                                         <div>
                                             <div class="left-side">
                                                 <h1>Standup</h1>
                                                 <p>9:00-10:30</p>
                                             </div>
                                         </div>
                                     </div>
                                     <div class="bar-six">
                                         <div>
                                             <div class="left-side">
                                                 <h1>Bookado meeting</h1>
                                                 <p>13:00 - 15:00</p>
                                             </div>
                                         </div>
     
                                     </div>
                                 </div>
                             </div>
                             <div class="timeline">
                                 <div class="three">
                                     <div class="bar-seven">
                                         <div class="left-side-1">
                                             <h3>Holiday</h3>
                                             <p>All day</p>
                                         </div>  
                                     </div>
                                 </div> 
                                 <img src="img/Polygon 2.png" alt="" class="polygon">
                             </div>
                     </div>
                 </div>
                </div>


               
                
                
            </div>

           
       
       
       
       
       
       
       
       
       
       
       
       
       
       
       
       
       
       
       
        </div>

           




        
    </body>
</html> 